ISCS#FEP - Bug #103

PADDDO0000050msSQLO0OO00000000
05/23/2019 03:18 PM - yufeng wu

Status: Closed Start date:
Priority: High Due date:
Assignee: jiwei shi % Done:
Category: Estimated time:

Target version: 2.2.1 Spent time:

Defect version:

05/23/2019
05/30/2019
100%

0.00 hour
0.00 hour

Description

00sQLi00000:select PointCode,Value from digital where AppSysld = 11PID:17384

Related issues:
Copied to ISCS#FEP - Feature #138: in_paC3L4000000000000

Closed 06/13/2019

06/14/2019

History

#1 - 05/23/2019 03:30 PM - yufeng wu

yufeng wu wrote:

00sqLO00000:select PointCode,Value from digital where AppSysld = 11PID:17384

PAUISet.inill ValueFlushMilliseconds[ 000
00000saL0000000000cRdbSrvAccesslGetColintvallOOOO0000

#2 - 05/24/2019 04:26 PM - xiangyang li

- Assignee set to jiwei shi

#3 - 05/27/2019 09:56 AM - xiangyang li
- Due date set to 05/30/2019

- Target version set to 2.1

#4 - 05/27/2019 06:22 PM - jiwei shi
- Status changed from New to Resolved

- % Done changed from 0 to 100
PAND0O0000000saLOO000000CRdbCItAccessllISendGetDataParallllNl

#5 - 06/13/2019 03:25 PM - xiangyang li
- Copied to Feature #138: in_paC3L4100000000000 added

#6 - 06/13/2019 03:38 PM - xiangyang li

- Target version changed from 2.1 to 2.2.1

#7 - 03/06/2020 05:00 PM - xiangyang li

- Status changed from Resolved to Closed

04/18/2025
